package com.qmth.boot.tools.device.entity;

/**
 * 网卡描述信息
 */
public class NetworkInterface {

    private String[] macAddress;

    public String[] getMacAddress() {
        return macAddress;
    }

    public void setMacAddress(String[] macAddress) {
        this.macAddress = macAddress;
    }
}
